@charset "Shift_JIS";

*{margin:0px;
padding:0px;}

body{
scrollbar-face-color:#fff;
scrollbar-track-color:#fff;
scrollbar-highlight-color:#fff;
scrollbar-3dlight-color:#ccc;
scrollbar-shadow-color:#fff;
scrollbar-darkshadow-color:#ccc;
scrollbar-arrow-color:#fff;}

body,td{
background:#fff;
color:#333;
font-size:11pt;
font-family: 'meiryoKe_PGothic','ƒƒCƒŠƒI', 'Meiryo', 'ƒqƒ‰ƒMƒmŠpƒS Pro W3', 'Hiragino Kaku Gothic Pro', '‚l‚r ‚oƒSƒVƒbƒN', 'MS P Gothic', 'Osaka', 'Helvetica', 'Arial', 'Gothic', 'sans-serif';
line-height:17pt;}

a:link {text-decoration:none;color:#333;}
a:visited {text-decoration:none;color:#333;}
a:hover {text-decoration:underline;color:#000;}
a:active {text-decoration:none;color:#555;}

#all{
margin:0 1% 0 120px;
padding:0 0 20px 0;}


.title{ /* ƒ^ƒCƒgƒ‹ */
	font-size:40pt;
	font-family:"‚l‚r ‚o–¾’©","ƒqƒ‰ƒMƒm–¾’© ‚o‚’‚ ‚v‚R",•½¬–¾’©,serif;
	font-weight:normal;
	letter-spacing:1px;
	text-align:left;
	margin:0 auto;
	padding:50px 0 50px 0;
}
#main{ /* –{•¶ */
	text-align:left;
	margin:0 auto;
	padding:50px 0 80px 60px;
}
.footer{ /* Å‰º•”box */
	width:70%;
	text-align:left;
	border-top:1px solid #ddd;
	margin:0 40px;
	padding:40px 0 20px 10px;
}
.number{ /* ƒy[ƒWˆÚ“®box */
	color:#333;
	margin:0 0 30px;
	padding:30px 0 10px 0;
}
.page{ /* ƒy[ƒWNo-box */
	font-size:14pt;
}

.txt{
text-align:left;
color:#333;}

.f{
font:28pt 'meiryoKe_PGothic','ƒƒCƒŠƒI', 'Meiryo', 'ƒqƒ‰ƒMƒmŠpƒS Pro W3', 'Hiragino Kaku Gothic Pro', '‚l‚r ‚oƒSƒVƒbƒN', 'MS P Gothic', 'Osaka', 'Helvetica', 'Arial', 'Gothic', 'sans-serif' bold;}